BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.leftMenu {
	TEXT-ALIGN: left
}
.centerMenu {
	TEXT-ALIGN: center
}
.rightMenu {
	TEXT-ALIGN: right                           
}
A.MenuLabelLink {
	FONT-WEIGHT: bold; FONT-SIZE:11px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #666;  font:  Arial, Helvetica, sans-serif; position:relative; text-transform:uppercase;z-index:9999; TEXT-DECORATION: none
}
A.MenuLabelLink:link {
	FONT-WEIGHT: bold; COLOR: #adafaf; FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuLabelLink:visited {
	FONT-WEIGHT: bold; COLOR: #adafaf; FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuLabelLink:hover {
	FONT-WEIGHT: bold; COLOR: #00aeef; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuLabelLinkOn {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuLabelLinkOn:link {
	COLOR: #adafaf; FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuLabelLinkOn:visited {
	COLOR: #adafaf; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuLabelLinkOn:hover {
	COLOR: #00aeef; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuLabelLinkSelect {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #00aeef; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuLabelLinkSelect:link {
	COLOR: #adafaf; FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuLabelLinkSelect:visited {
	COLOR: #adafaf; FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuLabelLinkSelect:hover {
	COLOR: #00aeef; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}                  
A.MenuItemLink {
	display:inline; text-transform:uppercase; PADDING-RIGHT: 10px; PADDING-LEFT: 10px;FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #adafaf; PADDING-TOP: 0px; FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuItemLink:link {
	text-transform:uppercase;COLOR: #adafaf; FONT-SIZE: 11px; FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuItemLink:visited {
	text-transform:uppercase;COLOR: #adafaf; FONT-SIZE: 11px; FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuItemLink:hover {
	text-transform:uppercase;COLOR: #00aeef; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuItemLinkOn {
display:inline;text-transform:uppercase;	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuItemLinkOn:link {
	COLOR: #adafaf;FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuItemLinkOn:visited {   
	COLOR: #adafaf; FONT-SIZE: 11px;FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuItemLinkOn:hover {
	text-transform:uppercase; COLOR: #00aeef; FONT-SIZE: 11px;FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuItemLinkSelect {               
	text-transform:uppercase;PADDING-RIGHT: 10px; display:inline; PADDING-LEFT: 10px; FONT-WEIGHT: normal;  PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: red; PADDING-TOP: 0px; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none
}
A.MenuItemLinkSelect:link {
	COLOR: #00aeef; FONT-SIZE: 11px; FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuItemLinkSelect:visited {
	COLOR: #00aeef; FONT-SIZE: 11px;  FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.MenuItemLinkSelect:hover {
	text-transform:uppercase; COLOR: #00aeef; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.noLink {              
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #999; PADDING-TOP: 0px; FONT-FAMILY:  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.myMenu {
	Z-INDEX: 5; VISIBILITY: hidden; POSITION: absolute
}
.myMenuLabelleft {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.myMenuLabelcenter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.myMenuLabelright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.myMenuItemleft {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.myMenuItemcenter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.myMenuItemright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
#myTest {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 1; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
